MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003274ATutorContentpublic2008-01-02 08:212013-04-22 22:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003274: tinymce i18n settings
Descriptionset tinymce for non-english languages

see:
http://www.atutor.ca/view/2/12410/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002707)
greg (administrator)
2008-01-07 10:25

added entity_encoding : "raw" to timy init script

- Issue History
Date Modified Username Field Change
2008-01-02 08:21 greg New Issue
2008-01-02 08:21 greg Affects version => SVN
2008-01-07 10:25 greg Status new => resolved
2008-01-07 10:25 greg Fixed in Version => 1.6
2008-01-07 10:25 greg Resolution open => fixed
2008-01-07 10:25 greg Assigned To => greg
2008-01-07 10:25 greg Note Added: 0002707
2008-08-21 08:57 greg Status resolved => closed
2013-04-22 22:58 user1 Note Added: 0006341
2013-04-23 20:52 greg Note Deleted: 0006341


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker